Subject: Re: bug#55594: 27.1; Redundancy in the Emacs Lisp Manual

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 May 2022 18:39:30 +0300

> From: Timothy David Skipper <[email-masked]>
> Date: Mon, 23 May 2022 16:27:29 +0200
> 
> Hello, I'd like to report a redundancy in the GNU Emacs Lisp Reference Manual. In section 2.1, Special Read
> Syntax, the syntax ‘#@N’ is described twice:
> 
>   ‘#@N’
>        Skip the next ‘N’ characters (*note Comments::).
> 
>   [...]
> 
>   ‘#@N’
>        Skip the next ‘N’ characters (*note Comments::).  This is used in
>        byte-compiled files, and is not meant to be used in Emacs Lisp
>        source files.
> 
> I hope this helps!

Thanks, this is already fixed in Emacs 28.1.

So I'm closing this bug.